body {
	background: url("../images/new/bg.gif") no-repeat left top rgb(154, 155, 157); margin: 0px; padding: 0px; font-family: Arial, Helvetica, sans-serif,"????"; font-size: 12px;
}
p {
	margin: 0px; padding: 2px;
}
img {
	border: 0px currentColor;
}
a:link {
	color: rgb(100, 100, 100); text-decoration: none;
}
a:visited {
	color: rgb(100, 100, 100); text-decoration: none;
}
a:hover {
	color: rgb(238, 113, 30); text-decoration: none;
}
table {
	font-size: 12px;
}
td {
	text-align: center; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid;
}
.noborder_right {
	border-right-color: currentColor; border-right-width: 0px; border-right-style: none;
}
.noborder {
	border: 0px currentColor;
}
.border_top {
	border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.text_align_left {
	text-align: left;
}
.td_ede8dd_bg {
	background: rgb(237, 232, 221); font-weight: bold;
}
.td_ececec_bg {
	background: rgb(236, 236, 236); font-weight: bold;
}
.td_ffffff_color {
	color: rgb(255, 255, 255); font-weight: bold;
}
.table_top_bg {
	background: url("../images/new/config_table_top_bg.jpg") repeat-x;
}
.select_box_config {
	width: 110px;
}
.padding_2px {
	padding-top: 0px !important;
}
.padding_0px {
	padding-top: 0px !important;
}
.width_575 {
	width: 575px; line-height: 18px;
}
.width_930 {
	width: 930px;
}
.width_575 td {
	border: 0px currentColor; text-align: left;
}
.width_930 td {
	border: 0px currentColor; text-align: left;
}
.width_232 {
	width: 232px; height: 197px; text-align: center; line-height: 38px; padding-top: 15px; background-image: url("../images/new/left_home_bg.jpg");
}
.width_210 {
	width: 210px;
}
.width_216 {
	width: 216px;
}
.width_216 td {
	text-align: center;
}
.width_216 a:link {
	color: rgb(255, 255, 255); text-decoration: none;
}
.width_216 a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.width_216 a:hover {
	color: rgb(255, 87, 0); text-decoration: none;
}
.width_235 {
	background: rgb(255, 255, 255); width: 235px; height: 500px; padding-top: 20px;
}
.width_745 {
	background: rgb(255, 255, 255); width: 745px; height: 500px; padding-top: 20px;
}
.width_235_2 {
	background: rgb(255, 255, 255); width: 235px; height: 980px; padding-top: 20px;
}
.width_745_2 {
	background: rgb(255, 255, 255); width: 745px; height: 980px; padding-top: 20px;
}
.width_235_3 {
	background: rgb(255, 255, 255); width: 235px; height: 850px; padding-top: 20px;
}
.width_745_3 {
	background: rgb(255, 255, 255); width: 745px; height: 850px; padding-top: 20px;
}
.width_235_media {
	background: rgb(255, 255, 255); width: 235px; height: 1100px; padding-top: 20px;
}
.width_745_media {
	background: rgb(255, 255, 255); width: 745px; height: 1100px; padding-top: 20px;
}
.width_235_mediapic {
	background: rgb(255, 255, 255); width: 235px; height: 540px; padding-top: 20px;
}
.width_745_mediapic {
	background: rgb(255, 255, 255); width: 745px; height: 540px; padding-top: 20px;
}
.width_744 {
	background: rgb(255, 255, 255); padding: 20px 0px; width: 745px; text-align: left;
}
.width_720 {
	width: 720px; height: 25px; text-align: left;
}
.width_720 td {
	border: 0px currentColor; text-align: left;
}
.width_725 {
	width: 720px; text-align: left; line-height: 20px;
}
.width_748 {
	width: 748px; height: 212px; text-align: center; line-height: 20px; background-image: url("../images/new/left_home_r_bg.jpg");
}
.width_748 table {
	margin-top: 40px;
}
.width_748 td {
	border: 0px currentColor; text-align: left;
}
.width_748 a:link {
	color: rgb(100, 100, 100); text-decoration: none;
}
.width_748 a:visited {
	color: rgb(100, 100, 100); text-decoration: none;
}
.width_748 a:hover {
	color: rgb(255, 87, 0); text-decoration: none;
}
.mg_index {
	width: 980px; height: 212px; clear: both;
}
.new_index {
	width: 980px; clear: both;
}
.width_155 {
	width: 155px;
}
.float_left {
	float: left;
}
.float_right {
	float: right;
}
.main {
	background-position: top; width: 100%; color: rgb(100, 100, 100); background-image: url("../images/new/main_bg.gif"); background-repeat: no-repeat;
}
.content {
	background: rgb(245, 245, 245); width: 980px;
}
.config_bg {
	background: rgb(204, 204, 204);
}
.header {
	background: url("../images/new/head_bg.jpg") repeat-x; padding: 17px 0px 0px 34px; height: 62px !important; clear: both;
}
.logo {
	float: left;
}
.nav {
	margin: 0px 10px 0px 0px; width: 660px; float: right;
}
.nav_text {
	height: 15px; text-align: left; padding-top: 0px; margin-right: 30px; float: right;
}
.color_ff5700 {
	color: rgb(255, 87, 0);
}
.nav_text a:link {
	color: rgb(100, 100, 100); text-decoration: none;
}
.nav_text a:visited {
	color: rgb(100, 100, 100); text-decoration: none;
}
.nav_text a:hover {
	color: rgb(255, 87, 0); text-decoration: none;
}
.nav_text ul {
	margin: 0px; padding: 0px; float: left;
}
.nav_text ul li {
	list-style: none; margin-left: 20px; float: left;
}
.nav_pic {
	margin: 5px 24px 0px 0px; height: 42px; float: right; display: inline-block;
}
.body_box {
	margin: 0px; padding: 0px; clear: both;
}
.body_box_down_title {
	background: rgb(229, 229, 229); border-width: 1px 1px 0px; border-style: solid solid none; border-color: rgb(229, 229, 229) rgb(229, 229, 229) currentColor; width: 910px;
}
.body_box_down_con {
	border: 1px solid rgb(229, 229, 229); width: 925px; clear: both;
}
.body_box_down_con td {
	text-align: center;
}
.box_left {
	width: 193px; height: 700px; float: left;
}
.box_left_index {
	width: 193px; float: left;
}
.box_left_photo {
	width: 193px; float: left;
}
.left_title {
	background: url("../images/new/pro_mc6.gif") no-repeat; height: 80px;
}
.left_bg {
	background: url("../images/new/pro_mc6_bg.gif") repeat-x; width: 181px; height: 804px; text-align: left; padding-left: 12px; clear: both;
}
.left_bg_index {
	background: url("../images/new/left_p_bg.gif") repeat-x; width: 193px; height: 278px; clear: both;
}
.left_bg_mg3_config {
	background: url("../images/new/left_mg3_bg.gif") repeat-x; width: 181px; height: 1550px; text-align: left; padding-left: 12px; clear: both;
}
.left_bg_mg3_config_2 {
	background: url("../images/new/left_mg3_bg.gif") repeat-x; width: 181px; height: 858px; text-align: left; padding-left: 12px; clear: both;
}
.left_bg_mg3_config_3 {
	background: url("../images/new/left_mg3_bg.gif") repeat-x; width: 181px; height: 1337px; text-align: left; padding-left: 12px; clear: both;
}
.left_bg_mgtf_config {
	background: url("../images/new/left_mgtf_bg.gif") repeat-x; width: 181px; height: 1210px; text-align: left; padding-left: 12px; clear: both;
}
.left_bg_photo {
	background: url("../images/new/left_p_bg.gif") repeat-x; width: 193px; height: 500px; clear: both;
}
.left_menu {
	width: 168px; height: 18px;
}
.left_menu td {
	border: 0px currentColor;
}
.left_menu_active {
	color: rgb(255, 87, 0);
}
.left_menu a:link {
	color: rgb(100, 100, 100); text-decoration: none;
}
.left_menu a:visited {
	color: rgb(100, 100, 100); text-decoration: none;
}
.left_menu a:hover {
	color: rgb(255, 87, 0); text-decoration: none;
}
.dashed_line {
	clear: both; border-bottom-color: rgb(113, 113, 113); border-bottom-width: 1px; border-bottom-style: dashed;
}
.solid_line {
	clear: both; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.solid_border {
	border: 1px solid rgb(204, 204, 204); clear: both;
}
.solid_black {
	clear: both; border-bottom-color: rgb(0, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.solid_black_3px {
	clear: both; border-bottom-color: rgb(0, 0, 0); border-bottom-width: 3px; border-bottom-style: solid;
}
.margin_bottom_4px {
	margin-bottom: 10px;
}
.mg6_menu_persion {
	padding: 6px 0px 0px 13px; width: 152px; text-align: left;
}
.box_right {
	background: rgb(248, 248, 248); width: 787px; height: 884px; float: left;
}
.box_right_photo {
	background: rgb(248, 248, 248); width: 787px; height: 580px; float: left;
}
.box_right_index {
	background: rgb(248, 248, 248); width: 787px; float: left;
}
.box_right_config {
	background: rgb(248, 248, 248); width: 787px; float: left;
}
.box_right_mg3 {
	background: rgb(248, 248, 248); width: 787px; height: 1600px; float: left;
}
.right_kv {
	margin: 0px; padding: 0px;
}
.right_con {
	margin: 15px 0px 0px; width: 750px; height: 610px; text-align: left; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.right_con_bot {
	margin: 15px 0px 0px; width: 750px; height: 1030px; text-align: left; clear: both; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.right_con_mgtf {
	margin: 15px 0px 0px; width: 750px; height: 1010px !important; text-align: left; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.right_con_config {
	margin: 15px 0px 0px 20px !important; width: 750px; text-align: left;
}
.right_con_photo {
	margin: 15px 0px 0px; width: 750px; text-align: left;
}
.right_con strong {
	color: rgb(51, 51, 51);
}
.right_con_333333 {
	color: rgb(0, 0, 0);
}
.right_config {
	margin: 15px 0px 0px 10px; width: 750px; height: 1600px; text-align: left; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
.right_con_title {
	width: 750px; clear: both;
}
.right_photo_text {
	width: 750px; height: 210px; clear: both;
}
.right_con_page {
	text-align: right;
}
.news_content {
	background: rgb(255, 255, 255); width: 980px; clear: both;
}
.bot_index {
	background: url("../images/new/bot_bg.jpg"); padding: 25px 0px 0px; width: 980px; height: 130px; clear: both;
}
.bot_index td {
	border: 0px currentColor; text-align: left;
}
.footer {
	background: url("../images/new/footer_bg.gif") repeat-y; height: 35px; color: rgb(100, 100, 100); clear: both;
}
.phone {
	width: 136px; height: 20px; text-align: left; float: left;
}
.copyright {
	width: 650px; height: 20px; text-align: left; margin-top: 8px; margin-left: 15px; vertical-align: top; float: left;
}
.powered {
	width: 70px; height: 20px; text-align: left; margin-top: 10px; margin-left: 20px; vertical-align: top; float: left;
}
.margin_bottom_60px {
	margin-bottom: 60px;
}
.margin_bottom_50px {
	margin-bottom: 50px;
}
.margin_bottom_40px {
	margin-bottom: 40px;
}
.margin_bottom_30px {
	margin-bottom: 30px;
}
.margin_bottom_20px {
	margin-bottom: 20px;
}
.margin_bottom_10px {
	margin-bottom: 10px;
}
.margin_bottom_7px {
	margin-bottom: 7px;
}
.margin_right_40px {
	margin-right: 40px;
}
.margin_right_30px {
	margin-right: 30px;
}
.margin_right_20px {
	margin-right: 20px;
}
.margin_right_10px {
	margin-right: 10px;
}
.margin_left_40px {
	margin-left: 40px;
}
.margin_left_30px {
	margin-left: 30px;
}
.margin_left_20px {
	margin-left: 20px;
}
.margin_left_15px {
	margin-left: 15px;
}
.margin_left_10px {
	margin-left: 10px;
}
.margin_top_40px {
	margin-top: 40px;
}
.margin_top_30px {
	margin-top: 30px;
}
.margin_top_20px {
	margin-top: 20px;
}
.margin_top_10px {
	margin-top: 10px;
}
.margin_9px {
	margin: 9px; border: 1px solid rgb(204, 204, 204); width: 130px; height: 82px; float: left;
}
.margin_5px {
	margin: 5px; border: 1px solid rgb(204, 204, 204); width: 123px; height: 88px; float: left;
}
.margin_10px {
	margin: 9px;
}
.clear_both {
	width: 980px; height: 1px; clear: both;
}
.suggest_box td {
	border: 0px currentColor; text-align: left;
}
.h_650 {
	height: 650px;
}
.activeList {
	overflow: hidden; zoom: 1;
}
.activeList li {
	list-style: none; width: 320px; height: 120px; line-height: 22px; margin-right: 20px; float: left; _display: inline;
}
.heightAuto {
	height: auto;
}
.overflowHidden {
	overflow: hidden;
}
.duty-free dt {
	color: rgb(140, 5, 2); padding-bottom: 20px; font-size: 14px;
}
.duty-free dd {
	margin: 0px;
}
.duty-free ol {
	padding-left: 20px;
}
.duty-free li {
	list-style: decimal; margin-bottom: 20px;
}
.contact {
	background: url("../images/new/contactbg.gif") no-repeat 0px 0px; margin: 0px; padding: 20px 25px; width: 490px; height: 262px;
}
.contact p {
	margin: 0px 0px 20px; line-height: 18px;
}
